$icomoon-font-family: "drowl-ico" !default;
$icomoon-font-path: "fonts" !default;

$ico-exclamation-mark: "\e904";
$ico-info: "\e903";
$ico-arrow-right-end: "\e901";
$ico-arrow-left-end: "\e902";
$ico-home: "\e900";
$ico-newspaper: "\e90b";
$ico-design: "\e90d";
$ico-pen: "\e922";
$ico-image: "\e93f";
$ico-images: "\e940";
$ico-music: "\e94e";
$ico-clapboard-play: "\e959";
$ico-film: "\e961";
$ico-archive: "\e996";
$ico-file: "\e99e";
$ico-files: "\e9a0";
$ico-file-plus: "\e9a2";
$ico-file-minus: "\e9a4";
$ico-file-download: "\e9a6";
$ico-file-upload: "\e9a8";
$ico-file-text: "\e9ae";
$ico-file-image: "\e9b0";
$ico-file-video: "\e9b4";
$ico-file-zip: "\e9ba";
$ico-file-code: "\e9be";
$ico-file-presentation: "\e9c0";
$ico-file-table: "\e9c6";
$ico-folder: "\e9d0";
$ico-folder-plus: "\e9d4";
$ico-folder-minus: "\e9d6";
$ico-tag: "\e9ee";
$ico-cart: "\e9fe";
$ico-lifebelt: "\ea1b";
$ico-phone: "\ea1d";
$ico-phone-wave: "\ea1f";
$ico-mail: "\ea30";
$ico-mail-alt: "\ea34";
$ico-location: "\ea3b";
$ico-compass: "\ea43";
$ico-map: "\ea48";
$ico-direction: "\ea4a";
$ico-clock: "\ea4e";
$ico-calendar: "\ea62";
$ico-printer: "\ea69";
$ico-display: "\ea76";
$ico-mobile: "\ea78";
$ico-tablet: "\ea7a";
$ico-undo: "\eaa5";
$ico-redo: "\eaa6";
$ico-bubble: "\ead8";
$ico-bubbles: "\eadf";
$ico-user: "\eaf7";
$ico-users: "\eaf8";
$ico-user-plus: "\eaf9";
$ico-user-minus: "\eafa";
$ico-spinner: "\eb24";
$ico-search: "\eb36";
$ico-zoom-in: "\eb38";
$ico-zoom-out: "\eb39";
$ico-key: "\eb4b";
$ico-locked: "\eb51";
$ico-unlocked: "\eb54";
$ico-equalizer: "\eb5b";
$ico-cogs: "\eb60";
$ico-cog: "\eb61";
$ico-magic-wand: "\eb6d";
$ico-pie-chart: "\eb81";
$ico-stats-bars: "\eb8a";
$ico-stats-growth: "\eb90";
$ico-leaf: "\ebcd";
$ico-rocket: "\ebdd";
$ico-fire: "\ebe8";
$ico-lab: "\ebea";
$ico-lightbulp: "\ebf6";
$ico-delete: "\ebfd";
$ico-briefcase: "\ec02";
$ico-paperplane: "\ec09";
$ico-shield-check: "\ec32";
$ico-shield-notice: "\ec33";
$ico-power: "\ec48";
$ico-clipboard-check: "\ec54";
$ico-clipboard-list: "\ec55";
$ico-list: "\ec59";
$ico-more: "\ec5c";
$ico-grid: "\ec5d";
$ico-grid-nine: "\ec5f";
$ico-grid-four: "\ec62";
$ico-tree: "\ec65";
$ico-menu: "\ec6d";
$ico-cloud: "\ec79";
$ico-cloud-download: "\ec7a";
$ico-cloud-upload: "\ec7b";
$ico-cloud-check: "\ec7c";
$ico-download: "\ec7d";
$ico-upload: "\ec7f";
$ico-sphere: "\ec91";
$ico-earth: "\ec97";
$ico-anchor: "\eca3";
$ico-flag: "\eca6";
$ico-attachment: "\ecac";
$ico-eye: "\ecae";
$ico-eye-blocked: "\ecb1";
$ico-bookmark: "\ecb7";
$ico-bookmark-empty: "\ecb8";
$ico-star: "\ece2";
$ico-star-empty: "\ece3";
$ico-heart: "\ecef";
$ico-heart-empty: "\ecf0";
$ico-thumbs-up: "\ecf8";
$ico-thumbs-down: "\ecf9";
$ico-notification-circle: "\ed52";
$ico-question-circle: "\ed54";
$ico-question5: "\ed57";
$ico-plus-circle: "\ed61";
$ico-minus-circle: "\ed62";
$ico-info-circle: "\ed64";
$ico-remove-circle: "\ed66";
$ico-remove: "\ed6d";
$ico-check: "\ed72";
$ico-play-circle: "\ed7e";
$ico-pause-circle: "\ed7f";
$ico-stop-circle: "\ed80";
$ico-play: "\ed85";
$ico-pause: "\ed86";
$ico-stop: "\ed87";
$ico-refresh: "\edaa";
$ico-chevron-up: "\edb9";
$ico-chevron-right: "\edbd";
$ico-chevron-down: "\edc1";
$ico-chevron-left: "\edc5";
$ico-arrow-up: "\edd4";
$ico-arrow-right: "\edd6";
$ico-arrow-down: "\edd8";
$ico-arrow-left: "\edda";
$ico-chevron-up-circle: "\ede7";
$ico-chevron-right-circle: "\ede8";
$ico-chevron-down-circle: "\ede9";
$ico-chevron-left-circle: "\edea";
$ico-arrow-up-circle: "\ee2b";
$ico-arrow-right-circle: "\ee2c";
$ico-arrow-down-circle: "\ee2d";
$ico-arrow-left-circle: "\ee2e";
$ico-check-circle: "\ee76";
$ico-filter: "\ee8b";
$ico-css-circle: "\eed2";
$ico-share: "\eee0";
$ico-facebook: "\eeef";
$ico-instagram: "\eef1";
$ico-rss: "\eefa";
$ico-xing: "\ef33";

